
Tripnet - Support #23953
Live support 
08/05/2017 04:32 pm - Sreerag Prasannan

Status: Closed Start date: 08/05/2017
Priority: Normal Due date: 08/05/2017
Assignee: % Done: 100%
Category: Test Case	 Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
End_Date: Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

History
#1 - 08/05/2017 04:33 pm - Sreerag Prasannan
- % Done changed from 0 to 100

live support for tripnet and testing

#2 - 08/24/2017 01:08 pm - Sreerag Prasannan
- Status changed from New to Closed
- Assignee deleted (Sreerag Prasannan)
